View Issue Details

IDProjectCategoryView StatusLast Update
0001830Dracca[All Projects] Generalpublic2016-12-16 20:08
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.9.5 
Target VersionFixed in Version1.10.4 
Summary0001830: Attaquer la structure du 2nd gamebook
DescriptionIl faudrait que je mette en place ce qu'il faut pour pouvoir attaquer le codage du 2nd gamebook:
• Compileurs et config NetBeans
• Fichiers XML d'écriture (vides)
• Règles de ce nouveau gamebook
• Feuille d'aventure du gamebook
TagsNo tags attached.
Attach Tags

Relationships

related to 0001831 CloseXenos Donner accès au 2nd gamebook depuis l'accueil 
related to 0001668 CloseXenos A partiri du 2e gamebook, il faut avoir plusieurs personnages 
related to 0001015 CloseXenos Plonger directement dans l'aventure et repousser les règles à la fin 
child of 0001832 CloseXenos Tirer la ligne scénaristique principale du 2nd gamebook 

Activities

Xenos

Xenos

2016-12-07 22:47

administrator   ~0002773

Il me reste à dégager la version anglaise du 1er gamebook (car elle n'est pas assez avancée pour traîner sur le site), puis à refaire la page d'accueil pour avoir plusieurs gamebooks (tous en français) et je pourrai attaquer le contenu.
Xenos

Xenos

2016-12-16 20:06

administrator   ~0002790

Voilà qui est fait, et je trouve le résultat plutôt bon :)
Xenos

Xenos

2016-12-16 20:08

administrator  

Capture.PNG (147,485 bytes)
Capture.PNG (147,485 bytes)

Issue History

Date Modified Username Field Change
2016-10-27 22:04 Xenos New Issue
2016-10-27 22:04 Xenos Status New => Accepted
2016-10-27 22:10 Xenos Relationship added related to 0001831
2016-10-27 22:10 Xenos Relationship added child of 0001832
2016-10-27 22:11 Xenos Relationship added related to 0001668
2016-10-27 22:11 Xenos Relationship added related to 0001015
2016-12-06 13:51 Xenostom Assigned To => Xenostom
2016-12-06 13:51 Xenostom Status Accepted => In progress
2016-12-07 22:47 Xenos Note Added: 0002773
2016-12-08 00:27 Xenos Status In progress => Ready
2016-12-08 00:27 Xenos Resolution open => fixed
2016-12-16 00:23 AutoUpdater Status Ready => Resolved
2016-12-16 00:23 AutoUpdater Fixed in Version => 1.10.4
2016-12-16 20:06 Xenos Status Resolved => Close
2016-12-16 20:06 Xenos Note Added: 0002790
2016-12-16 20:08 Xenos File Added: Capture.PNG